Bug 83987 - Both section 1 and section 2 contain a "Logging Out" chapter
Summary: Both section 1 and section 2 contain a "Logging Out" chapter
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: rhl-gsg (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 18:44 UTC by Miloslav Trmac
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 00:02:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-10 18:44:37 UTC
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
rhl-gsg(EN)-8.0.93-HTML-RHI(2003-10-16T18.03-0400)

Comment 1 John Ha 2003-02-11 00:02:20 UTC
The repeated instructions are intentional, as the "Getting Started" chapter
provides a brief overview of several common tasks while "Using the Graphical
Desktop" (and "The KDE Desktop Environment" in the Appendix) provides more
detailed coverage of using particular environments. It may seem redundant to
someone who reads the Getting Started Guide in a linear fashion (from beginning
to end), but proves useful for readers who skip or skim chapters for pertinent
information. And, the redundancy does very little impact to page count. 

Hope this explains things.


Note You need to log in before you can comment on or make changes to this bug.